Icab et Flash plugin

Le
pierre.lemercier
Bonjour,
Je suis sur leopard en 10.5.8 et Jjutilise encore le browser iCab. Avec
ce browser je n'arrive pas à lire certaines pages nécessitant le plugin
flash (que j'ai téléchargé, mais n'est pas prévu pour icab) alors que
ces pages s'ouvrent sans problème avec Safari et Firefox. Avez-vous le
même problème que moi ? avez-vous une solution ?
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Mac Larinett
Le #20242141
In article (pierre lemercier) wrote:

Bonjour,
Je suis sur leopard en 10.5.8 et Jjutilise encore le browser iCab. Avec
ce browser je n'arrive pas à lire certaines pages nécessitant le plugin
flash (que j'ai téléchargé, mais n'est pas prévu pour icab) alors que
ces pages s'ouvrent sans problème avec Safari et Firefox. Avez-vous le
même problème que moi ? avez-vous une solution ?



Je n'ai aucun problème avec iCab 4.2.5 et Flash 10.0.32
pierre.lemercier
Le #20242431
Mac Larinett
In article (pierre lemercier) wrote:

> Bonjour,
> Je suis sur leopard en 10.5.8 et Jjutilise encore le browser iCab. Avec
> ce browser je n'arrive pas à lire certaines pages nécessitant le plugin
> flash (que j'ai téléchargé, mais n'est pas prévu pour icab) alors que
> ces pages s'ouvrent sans problème avec Safari et Firefox. Avez-vous le
> même problème que moi ? avez-vous une solution ?

Je n'ai aucun problème avec iCab 4.2.5 et Flash 10.0.32



Merci pour ta réponse
Mon iCab est en version 4.6.6
Mon Flash est en version 10.0.32.18
Est-ce l'explication ?
Mac Larinett
Le #20242631
In article (pierre lemercier) wrote:

Mon iCab est en version 4.6.6
Mon Flash est en version 10.0.32.18



Je n'ai trouvé qqu'une 4.6.1 chez iCab et tout fonctionne normalement.
Essaie de jeter les préférences de Flash
pierre.lemercier
Le #20242941
Mac Larinett
In article (pierre lemercier) wrote:

> Mon iCab est en version 4.6.6
> Mon Flash est en version 10.0.32.18

Je n'ai trouvé qqu'une 4.6.1 chez iCab et tout fonctionne normalement.
Essaie de jeter les préférences de Flash



As-tu idée de l'endroit où celà se trouve ?
Mac Larinett
Le #20243551
In article (pierre lemercier) wrote:

Mac Larinett
> In article > (pierre lemercier) wrote:
>
> > Mon iCab est en version 4.6.6
> > Mon Flash est en version 10.0.32.18
>
> Je n'ai trouvé qqu'une 4.6.1 chez iCab et tout fonctionne normalement.
> Essaie de jeter les préférences de Flash

As-tu idée de l'endroit où celà se trouve ?



 ~/Blbliothèque/Preferences/Macromedia/Flash Player
pierre.lemercier
Le #20243911
Mac Larinett
In article (pierre lemercier) wrote:

> Mac Larinett >
> > In article > > (pierre lemercier) wrote:
> >
> > > Mon iCab est en version 4.6.6
> > > Mon Flash est en version 10.0.32.18
> >
> > Je n'ai trouvé qqu'une 4.6.1 chez iCab et tout fonctionne normalement.
> > Essaie de jeter les préférences de Flash
>
> As-tu idée de l'endroit où celà se trouve ?

~/Blbliothèque/Preferences/Macromedia/Flash Player



Rien à faire ; j'ai viré les pref de iCab et de macromedia (dans ma
session) mais c'est pareil
Jacques Perrocheau
Le #20244251
In article (pierre lemercier) wrote:

Je suis sur leopard en 10.5.8 et Jjutilise encore le browser iCab.



Quel Mac exactement ?

Avec ce browser je n'arrive pas à lire certaines pages nécessitant
le plugin flash (que j'ai téléchargé, mais n'est pas prévu pour icab)
alors que ces pages s'ouvrent sans problème avec Safari et Firefox.
Avez-vous le même problème que moi ? avez-vous une solution ?



Normal si tu as une machine Intel CoreDuo 2 et installé une version
32/64 bit d'iCab 4.6.6BetaX.

Tous le plug-ins non Apple sont encore en 32 bits il me semble.

Il doit suffire de forcer iCab à fonctionner en 32 bits, sans doute un
réglage dans la fenêtre "Lire les informations...".

--
Jacques PERROCHEAU
CNRS UMR 6226
Université de Rennes 1, Campus de Beaulieu, 35042 RENNES Cedex, France
pierre.lemercier
Le #20244501
Jacques Perrocheau
In article (pierre lemercier) wrote:

> Je suis sur leopard en 10.5.8 et Jjutilise encore le browser iCab.

Quel Mac exactement ?

> Avec ce browser je n'arrive pas à lire certaines pages nécessitant
> le plugin flash (que j'ai téléchargé, mais n'est pas prévu pour icab)
> alors que ces pages s'ouvrent sans problème avec Safari et Firefox.
> Avez-vous le même problème que moi ? avez-vous une solution ?

Normal si tu as une machine Intel CoreDuo 2 et installé une version
32/64 bit d'iCab 4.6.6BetaX.

Tous le plug-ins non Apple sont encore en 32 bits il me semble.

Il doit suffire de forcer iCab à fonctionner en 32 bits, sans doute un
réglage dans la fenêtre "Lire les informations...".



Merci a tous les deux. C'était effectivement un probléme 32/64. c'est
maintenant résolu.
Encore merci pour votre aide.
Publicité
Poster une réponse
Anonyme